{
  "_args": [
    [
      {
        "raw": "ezs@^1.1.3",
        "scope": null,
        "escapedName": "ezs",
        "name": "ezs",
        "rawSpec": "^1.1.3",
        "spec": ">=1.1.3 <2.0.0",
        "type": "range"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils"
    ]
  ],
  "_from": "ezs@>=1.1.3 <2.0.0",
  "_id": "ezs@1.1.3",
  "_inCache": true,
  "_location": "/ezs",
  "_nodeVersion": "6.9.4",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/ezs-1.1.3.tgz_1485725883691_0.8368230313062668"
  },
  "_npmUser": {
    "name": "touv",
    "email": "nthouvenin@gmail.com"
  },
  "_npmVersion": "3.10.10",
  "_phantomChildren": {},
  "_requested": {
    "raw": "ezs@^1.1.3",
    "scope": null,
    "escapedName": "ezs",
    "name": "ezs",
    "rawSpec": "^1.1.3",
    "spec": ">=1.1.3 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/tdm-utils"
  ],
  "_resolved": "https://registry.npmjs.org/ezs/-/ezs-1.1.3.tgz",
  "_shasum": "f6ab6b121e6a244025f0e0734cd215478cfa78b3",
  "_shrinkwrap": null,
  "_spec": "ezs@^1.1.3",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils",
  "author": {
    "name": "Nicolas Thouvenin",
    "email": "nthouvenin@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/touv/node-ezs/issues"
  },
  "dependencies": {},
  "description": "A wrapper to build Stream transformers with functional style",
  "devDependencies": {
    "istanbul": "^0.4.5",
    "mocha": "^3.2.0"
  },
  "directories": {
    "test": "test"
  },
  "dist": {
    "shasum": "f6ab6b121e6a244025f0e0734cd215478cfa78b3",
    "tarball": "https://registry.npmjs.org/ezs/-/ezs-1.1.3.tgz"
  },
  "gitHead": "05d6626e14e243578bc5563df2e5986925bf261f",
  "homepage": "https://github.com/touv/node-ezs#readme",
  "keywords": [
    "stream",
    "transformer"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "touv",
      "email": "nthouvenin@gmail.com"
    }
  ],
  "name": "ezs",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/touv/node-ezs.git"
  },
  "scripts": {
    "test": "istanbul test ./node_modules/.bin/_mocha -- -R spec"
  },
  "version": "1.1.3"
}
